mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true)

For more information about XSD data types, see the "XML Data Types Reference" in the MSDN Library at http://msdn.microsoft.com/library.

Provides static methods for the serialization and deserialization of to a string that is formatted as XSD duration.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Creates an instance of .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.TimeSpan `` To be added

  Converts the specified into a object.

  A object that is obtained from .

  The to convert.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String `` To be added

  Returns the specified object as a .

  A representation of in the format "PxxYxxDTxxHxxMxx.xxxS" or "PxxYxxDTxxHxxMxxS". The "PxxYxxDTxxHxxMxx.xxxS" is used if does not equal zero.

  The object to convert.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the XML Schema definition language (XSD) of the current SOAP type.